actions:
- action: automation.turn_on
  data: {}
  metadata: {}
  target:
    entity_id: automation.turn_off_lights_in_kuchania
alias: Activate AUTO off lights in Kuchnia after 1h
conditions:
- condition: device
  device_id: dd84e859ed748c2cd3ede0f6d449f76a
  domain: binary_sensor
  entity_id: de3ad4aa0d782f60cdd4201a41eb49f0
  for:
    hours: 0
    minutes: 55
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: add7de553d974e3a239f0dd5ccf09e9c
  domain: binary_sensor
  entity_id: c73157dbd447be635eb817a247126303
  for:
    hours: 0
    minutes: 55
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: binary_sensor
  entity_id: 3aacc39bd842fd7d3fc6bcbbb5dcda19
  for:
    hours: 0
    minutes: 55
    seconds: 0
  type: is_no_motion
description: ''
id: '1763383792516'
mode: single
triggers:
- minutes: /10
  trigger: time_pattern
